#!/bin/sh
echo 'name: wx
version: 0.90.0.1
id: wx-0.90.0.1-6defc2b83040632d97b129be9ffc72f9

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell.
             It is built on top of wxWidgets - a comprehensive C++
             library that is portable across all major GUI platforms;
             including GTK, Windows, X11, and MacOS X.  This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WX.Draw Graphics.UI.WX.Media
                 Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
                 Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
                 Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
                 Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
                 Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wx-0.90.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wx-0.90.0.1
              /usr/local/lib
hs-libraries: HSwx-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         stm-2.3-738100a09d5751d1581a124b3896b017
         wxcore-0.90.0.3-a26d8cf79d363217aa9d9b1edb978774
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wx-0.90.0.1/html/wx.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wx-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
